[Avertissement] Exigences importantes pour les systèmes d'exploitation pour l'installation de l’agent R1Soft

iWeb s’assure que l’installation de l’agent de sauvegarde R1Soft fonctionne sur toutes les versions de système d’exploitation qu’elle fournit.

L’avertissement qui suit s’adresse aux clients qui veulent mettre à niveau leur serveur Ubuntu vers la version 14.10.

Puisque le noyau Ubuntu 14.10 nécessite un module prêt à l’emploi, vous devez télécharger le progiciel requis pour assurer le fonctionnement de votre agent de sauvegarde et éviter tout dysfonctionnement ou panne inattendue.  

Voici la marche à suivre :

1- Connectez-vous en tant qu'utilisateur root à votre serveur (sur lequel est installé l’agent R1Soft via le protocole SSH.

2- Accédez au répertoire suivant :

cd /lib/modules/r1soft

3- Téléchargez le progiciel du module prêt à l’emploi :

wget http://repo.r1soft.com/modules/Ubuntu_1410_x64/hcpdriver-cki-3.16.0-31-generic.x86_64.ko

4- Redémarrez le service cdp-agent pour charger le pilote :

/etc/init.d/cdp-agent restart

Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.
Réalisé par Zendesk